Subject: ANNOUNCE: Unix::ConfigFile 0.05
From: Steve Snodgrass <[email-masked]>
Date: 17 Jun 1999 15:18:08 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Unix::ConfigFile is a new module package designed for Unix administrators,
especially those who have to write scripts to manipulate the various config
files in Unix.  This is the first public release of Unix::ConfigFile.

This module is available on CPAN:

http://www.cpan.org/authors/id/S/SS/SSNODGRA/Unix-ConfigFile-0.05.tar.gz

Here is a description from the README file:

Welcome to Unix::ConfigFile 0.05.  This is an *alpha* release.  That means
that interfaces may change in the future and there will probably be some bugs
lurking around.  You have been warned.

The Unix::ConfigFile distribution is a suite of modules that provide simple
interfaces to various Unix configuration files.  The objective is to free the
system administrator from dealing with the trivial formatting details of the
files, and allow him or her to concentrate on the information therein.
Currently supported files include:

        aliases    Unix::AliasFile
	automount  Unix::AutomountFile
        group      Unix::GroupFile
        passwd     Unix::PasswdFile

-- 
Steve "Pheran" Snodgrass * [email-masked] * FORE Systems Unix Administrator
Geek Code: GCS d? s: a- C++ US++++$ P+++ L+ w PS+ 5++ b++ DI+ D++ e++ r++ y+*
"What to do I find it hard to know/The road I walk is not the one I chose" -Yes